<?php
/// $Id: userrank.php 9536 2009-11-13 18:59:32Z pesianstranger $

######################## Added in 1.2 ###################################
define('_CO_ICMS_USERRANKS','ユーザランク設定');
define('_CO_ICMS_USERRANKS_DSC', 'このシステムで使用されるユーザランクのリストです.');
define('_CO_ICMS_USERRANK', 'ユーザランク');
define('_CO_ICMS_USERRANKS_CREATE', 'ユーザランクを追加する');
define('_CO_ICMS_USERRANKS_CREATE_INFO', 'ユーザランクを追加します');
define('_CO_ICMS_USERRANKS_DELETE_CONFIRM', 'ユーザランクを削除しますか？');
define('_CO_ICMS_USERRANKS_EDIT', 'ユーザランクを編集');
define('_CO_ICMS_USERRANKS_EDIT_INFO', 'ユーザランクを編集します.');
define('_CO_ICMS_USERRANK_INFO', 'ユーザランク情報');
define('_CO_ICMS_USERRANK_NOT_FOUND', '選択したユーザランクは存在しません.');

define('_CO_ICMS_USERRANKS_CREATED', 'ユーザランクを追加しました.');
define('_CO_ICMS_USERRANKS_MODIFIED', 'ユーザランクを修正しました.');

define('_CO_ICMS_USERRANK_RANK_SPECIAL','特別ランク');
define('_CO_ICMS_USERRANK_RANK_SPECIAL_DSC','(特別ランクを設定できます)');
define('_CO_ICMS_USERRANK_RANK_TITLE','ランク名');
define('_CO_ICMS_USERRANK_RANK_TITLE_DSC','');
define('_CO_ICMS_USERRANK_RANK_MIN','最低投稿数');
define('_CO_ICMS_USERRANK_RANK_MIN_DSC', '');
define('_CO_ICMS_USERRANK_RANK_MAX','最高投稿数');
define('_CO_ICMS_USERRANK_RANK_MAX_DSC', '');
define('_CO_ICMS_USERRANK_RANK_IMAGE','画像');
define('_CO_ICMS_USERRANK_RANK_IMAGE_DSC', '');

define('_CO_ICMS_USERRANK_EXPLAIN_TITLE', 'ユーザランクって何？');
define('_CO_ICMS_USERRANK_EXPLAIN', 'User ranks are picture, used to make difference between users in different levels of your site! Complete documentation of this feature can be found here: <a rel="external" href="https://www.impresscms.org/modules/simplywiki/index.php?page=User_ranks">User ranks</a>.');
?>
